## golang-github-soundcloud-go-runit 0.0~git20150630.06ad41a

=== debian/changelog ===
golang-github-soundcloud-go-runit (0.0~git20150630.06ad41a-3) unstable; urgency=medium

  * Update my email address to @debian.org
  * Mark -dev package as Multi-Arch: foreign

 -- Benjamin Drung <bdrung@debian.org>  Thu, 17 Feb 2022 12:37:29 +0100

golang-github-soundcloud-go-runit (0.0~git20150630.06ad41a-2) unstable; urgency=medium

  * No change rebuild to build on buildd.

 -- Benjamin Drung <benjamin.drung@ionos.com>  Thu, 18 Nov 2021 11:59:52 +0100

golang-github-soundcloud-go-runit (0.0~git20150630.06ad41a-1) unstable; urgency=medium

  * Initial release (Closes: #998254)

 -- Benjamin Drung <benjamin.drung@ionos.com>  Mon, 01 Nov 2021 18:51:05 +0100
