=== debian/control ===
Source: golang-github-soundcloud-go-runit
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-soundcloud-go-runit
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-soundcloud-go-runit.git
Homepage: https://github.com/soundcloud/go-runit
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/soundcloud/go-runit

Package: golang-github-soundcloud-go-runit-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go library wrapping runit service status
 This Go library wraps the runit service status.
