=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_build:
	dh_auto_build
	cp -a runit/fixtures/ _build/src/github.com/soundcloud/go-runit/runit/
